This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 70960 - Kickstart in text mode don't autostep through bootloader screens
Kickstart in text mode don't autostep through bootloader screens
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-07 05:51 EDT by Peter Bieringer
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-12 16:17:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Bieringer 2002-08-07 05:51:33 EDT
Description of problem:
During upgrading from RHL 7.0 to 7.2 via kickstart it was detected that  in text
mode the 3 bootloader screens aren't autostepped automatically. In graphics
mode, all works fine.

Version-Release number of selected component (if applicable):
anaconda of RHL 7.2 CD-ROM


How reproducible:
Always

Steps to Reproduce:
Place option "text" in ks.cfg, also "upgrade"


Actual Results:  The 3 bootloader screens have to commited by user

Expected Results:  Automagically autostepping

Additional info:

--useLilo was already used by anaconda for preselect related option.
Comment 1 Jeremy Katz 2002-09-20 15:28:13 EDT
This should be fixed in our current release

Note You need to log in before you can comment on or make changes to this bug.